/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("/web/20180211020443cs_/http://www.coordinationrurale.fr/wp-content/themes/bridge/style.css");

@font-face {
    font-family: 'thirsty_roughlight_one';
    src: url('/wp-content/themes/bridge-child/thirstyroughltone-webfont.eot');
    src: url('/wp-content/themes/bridge-child/thirstyroughltone-webfont.eot#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/thirstyroughltone-webfont.woff') format('woff'),
         url('/wp-content/themes/bridge-child/thirstyroughltone-webfont.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/thirstyroughltone-webfont.svg#thirsty_roughlight_one') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'marydaleregular';
    src: url('/wp-content/themes/bridge-child/marydale-webfont.eot');
    src: url('/wp-content/themes/bridge-child/marydale-webfont.eot#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/marydale-webfont.woff') format('woff'),
         url('/wp-content/themes/bridge-child/marydale-webfont.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/marydale-webfont.svg#marydaleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_printedone';
    src: url('/wp-content/themes/bridge-child/brandonprinted-one-webfont.eot');
    src: url('/wp-content/themes/bridge-child/brandonprinted-one-webfont.eot#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/brandonprinted-one-webfont.woff') format('woff'),
         url('/wp-content/themes/bridge-child/brandonprinted-one-webfont.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/brandonprinted-one-webfont.svg#marydaleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 { font-family: "thirsty_roughlight_one", sans-serif; color: #009036; }
.post-template-default h1, h2, h4, h5, .qbutton.big_large_full_width.center { font-family: "brandon_printedone", sans-serif; color: #009036; }
h3, h2.q_team_name { font-family: "brandon_printedone",sans-serif; font-size: 1.7em; }
.post-template-default h1 { font-size: 2.3em; font-weight: 300; }

body a { color: #009036; font-weight: 600; }

body.logged-in nav.main_menu > ul > li > a { font-size: 12px; }

nav.main_menu > ul#menu-menu-top-cr > li { border-right: 1px solid #e6e6e6; }
nav.main_menu > ul#menu-menu-top-cr > li.active, nav.main_menu > ul#menu-menu-top-cr > li:hover {  
    box-shadow: 0px 0px 0px 60px #e6e6e6 inset, 0 0 5px #444;
    transition: all 0.8s ease 0s; }
nav.main_menu > ul#menu-menu-top-cr > li:nth-child(1) { border-left: 1px solid #e6e6e6; }

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a, .drop_down .second .inner ul li ul li a:hover, .drop_down .wide.icons .second a:hover i { background-color: #ffffff; transition: ease 0.5s; }

.second ul li { background-color: #e6e6e6; }

/*.side_menu_button { background-color: #fff; }*/
.side_menu h1, .side_menu h2, .side_menu h3, .side_menu h4, .side_menu h5, .side_menu h6 { color: #ffffff; }
.side_menu { padding-top: 60px; }   
.side_menu hr { margin-top: 30px; float: left; width: 100%; }
.side_menu li a { color: #fff!important; }
.side_menu li a:hover { color: #ffdd00!important; }

#back_to_top span i { color: #009036; }
#back_to_top span { border: 2px solid #009036; }
#rvm_widget-2{
    margin: 0;
}
.side_menu_button > a.search_button { width: 100%; vertical-align: baseline; }

a.qbutton.big_large_full_width { font-size: 2em!important; }
a.qbutton.big_large_full_width:hover, a.qbutton.big_large:hover { 
	background: none;
	box-shadow: 0px 0px 0px 100px #525252 inset;
	transition: all 0.8s ease 0s; }

a.qbutton.big_large { font-family: thirsty_roughlight_one; font-size: 2em; margin-left: 23.5%; height: 90px; line-height: 90px; text-align: center; width: 50%;  }


.cover_boxes ul li .box h3 { font-size: 1.8em; }

.header_sup_top { 
    background-color: #525252;
    line-height: 50px;
    border-bottom: 1px solid #ffdc00;
 }

.slogan_top_sup { 
	font-family: "marydaleregular", sans-serif;
	float: left;
	color: #fff;
	font-size: 1.6em; }

.link_top_sup {
	float: right;
	color: #ffdd00;
}

.link_top_sup a {
    color: #ffdd00;
}

#onglet_newsletter {
    left: -108px;
    top: 50%;
    z-index: 10000;
    position: fixed;
}

a #onglet_newsletter { font-family: "thirsty_roughlight_one"; font-size: 1.4em; font-weight: normal; color: #009036; background-color: #444444; line-height: 64px; width: 170px; }
a #onglet_newsletter span { float: left; margin-left: 10px; }
a #onglet_newsletter { float: right; }
a #onglet_newsletter img { float: right; }
#onglet_newsletter:hover { left: 0px; transition: ease all 0.5s; }

.my_right_bar {    
    right: 0px;
    top: 50%;
    z-index: 10000;
    position: fixed;
}

.button_right { background-color: #444444; border-radius: 10px 0px 0px 10px; position: relative; right: -150px; width: 210px; padding: 2px; margin-top: 2px; }
.button_right img { margin-right: 5px; }
.button_right:hover { right: 0; transition: all ease 0.5s; }
.button_right span { float: right; padding-right: 10px; line-height: 69px; }
.button_right a, .button_right { color: #ffdd00; border: none; }

.side_menu .widget ul, aside .widget ul { float: left; }
img.news_right { width: 80px; float: right; }
.h2_sidebar { width: 50%; float: left; }

.blog_holder article .post_image { width: 50%; margin-left: 25%; }

.blog_holder article .post_text h2 .date { color: #444444; }
.wpb_wrapper ul li { margin: 0 0 30px 30px; }
ul.slides > li { margin-left: 0; }

#back_to_top { bottom: 35px; }

/*.my_right_bar .side_menu_button a:last-child { border-top: 1px solid #525252; }*/

.my_right_bar a { /*color: #525252;*/ font-family: "thirsty_roughlight_one"; font-size: 1.4em; font-weight: normal; }

.side_menu { z-index: 10001; }

.footer_top { margin-top: 60px; }

.drop_down .second .inner > ul {
    border: 1px solid #444;
    border-top: #fd0 1px solid;
}

.testimonials_holder .flex-direction-nav li { margin-top: 0; height: 60px; }
.testimonials_holder .flex-direction-nav a { line-height: 60px; width: 60px; height: 60px; }
.testimonials_holder .flex-direction-nav a::before { 
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 1.5em;
}

div.quotes {  }
div.quotes p { float: left; width: 100%; text-align: center; margin-bottom: 20px!important; }
div.quotes strong { width: 100%; float: left; }
div.quotes a { float: left; width: 100%; }


.header-left-widget { color: #fff!important; font-family: "marydaleregular",sans-serif; font-size: 1.6em; font-weight: normal!important; }
.header-right-widget, .header-right-widget a, .header_top .header-widget p { color: #ffdd00!important; font-size: 1em; }
.header_top .left .header-widget p { color: #fff!important;margin: 0;}
.header_top { height: 40px !important; line-height: 40px; }

.breadcrumbs, .breadcrumb, .breadcrumb a  { font-family: "thirsty_roughlight_one",sans-serif; font-size: 1.2em; font-weight: normal!important; }
.breadcrumb a:hover { color: #fff; }
.breadcrumb .current { color: #fff; font-size: 1.2em;} 
.title_subtitle_holder h1 { color: #ffdd00; font-size: 2em!important; display: none; }

ul.list_inline { text-align: center; border-top: 1px #ffdd00 dashed; border-bottom: 1px #ffdd00 dashed; padding: 15px;}
ul.list_inline li { display: inline; padding: 20px 0px; font-size: 1.4em; }
ul.list_inline li a.active_filter { color: #009036; font-weight: bold;}
#fb-root { margin-top: 10px; }
.um-16899.um input[type=submit].um-button { font-family: "thirsty_roughlight_one",sans-serif; font-size: 1.6em; border: 1px solid #fff!important; padding: 10px; }
.um-16899.um input[type=submit].um-button:hover { color: #000000; }
h5.latest_post_title { color: #009036;
font-size: 18px;
font-weight: bold;
letter-spacing: 0px;
text-transform: none;
font-family: 'Open Sans', sans-serif; }

.latest_post_holder.boxes .boxes_image a img { width: 100%; }

/* TEST ISOTOPE */
.postsFilter a { 
    margin-right: 10px; 
    color:#666;
    text-decoration:none;
    padding: 0px 20px;
    font-size: 1.1em;
    font-weight: bold;
}

.postsFilter a.current { 
    font-weight:bold;
    color: #009036;
}

.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    /*-webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;*/
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

.mes_posts { width: 23%!important; margin: 1%!important;}

span.span_grey { background-color: #e6e6e6; padding: 10px; color: #444444; font-weight: bold; margin-bottom: 10px!important; }
span.post_infos { background-color: #e6e6e6; }

.adh_form .gf_step {
    margin: 0px!important;
    font-size: 1em;
    filter: alpha(opacity=20);
    -moz-opacity: .2;
    -khtml-opacity: .2;
    opacity: .2;
    font-family: arial,sans-serif;
    display: -moz-inline-stack;
    display: inline-block;
    background-color: #009036;
    padding: 20px;
    color: #ffffff;
    height: 60px!important;
    line-height: 60px;
}

.adh_form a { color:#009036; font-weight: bold; }
.adh_form a:hover { color: #ffffff; transition: ease 0.5s; }
.adh_form label { color: #ccc; font-weight: bold; font-size: 0.9em; }
.adh_form div.validation_error, .adh_form .gform_confirmation_message { color: #000; }
.adh_form li.gfield.gfield_error, .adh_form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: #e95c6e; }
.adh_form input[type="button"], .adh_form input[type="submit"], .adh_form input[type="reset"] { border-radius: 0px!important; }
.adh_form input.datepicker.datepicker_with_icon { width: 50%!important; }

div.p_lettrine p { float: left; width: 100% }
div.p_lettrine hr { width: 100%; float: left; margin-bottom: 30px; }
span.lettrine { display: block;
float: left;
font-size: 6em;
padding: 10px;
margin: 0px 20px 20px 0px;
color: #009036;
font-family: "brandon_printedone",sans-serif;}
p { margin-bottom: 15px; }
.q_accordion_holder.accordion div.accordion_content { padding: 33px 63px 63px 63px; }

.onglets_posts_regions .tabs-nav { border-top: 1px dashed #ffdd00; border-bottom: 1px dashed #ffdd00; padding: 10px; }
.onglets_posts_regions .tabs-nav li a { color: #666666; }
.onglets_posts_regions .tabs-nav li:hover, .onglets_posts_regions .tabs-nav li.active a { color: #009036; }
.q_team_text_inner .q_team_title_holder span { font-size: 1.2em; font-weight: 500; }

div.cover_boxes ul li { margin-left: 0px; margin-right: 20px; }
div.title_holder { height: 70px!important; }

.blog_holder article .post_info { border-bottom: 1px solid #ccc;
padding-bottom: 30px; }


/* SOCIAL SHARE */
ul.my_social_share li { display: inline; margin: 0px; }
ul.my_social_share li.facebook_share a { padding: 5px; color: #3B5998!important; }
ul.my_social_share li.twitter_share a {  padding: 5px; color: #4099FF!important; }
ul.my_social_share li.facebook_share a:hover, li.facebook_share a:hover { background-color: #3B5998; color: #fff!important; }
ul.my_social_share li.twitter_share a:hover, li.twitter_share a:hover { background-color: #4099FF; color: #fff!important; }
.blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover { color: #fff!important; }
ul.my_social_share { padding: 0px!important; }
div.info_post { padding: 5px; float: left; border-bottom: 1px solid #444444; border-top: 1px solid #444444; }
.blog_holder article .post_info div.info_post, .blog_holder article .post_info div.info_post span.date a { color: #009036; }
.blog_holder article .post_info div.info_post span.date a:hover { color: #ffdd00!important; }
div.info_post span.date_hour_holder span.date, div.info_post span.dots i { color: #009036; }
/* FIN SOCIAL SHARE */



/* FORMULAIRE DE CONTACT DE BASE */
.my_form_design_wrapper { background-color: #444444; padding: 30px; text-align: center; float: left; width: 100%; }
.my_form_design_wrapper:hover { box-shadow: 0 0 10px 3px #444444; transition: 0.8s; }
form.my_form_design { text-align: center!important; }
.my_form_design .width_50 { width: 48.5%; text-align: center; margin-left: 25.5% !important; }
.my_form_design label { color: #ffdd00; font-weight: 900!important; }
.gfield_checkbox label{color: #ffdd00;}
.my_form_design_wrapper form.my_form_design input, .my_form_design_wrapper form.my_form_design textarea { color: #444!important; border: 1px solid #ffdd00!important; background-color: #ccc!important; }
.my_form_design span.address_zip label { display: none; }
.my_form_design .text-left, .my_form_design .texte_sous_form { text-align: left!important; }
.my_form_design .texte_sous_form { color: #fff; }
.my_form_design_wrapper form.my_form_design input[type="submit"], form.my_form_design input[type="button"], .my_form_design input[type="submit"], .my_form_design input[type="reset"] { background-color: #ffffff!important; border-radius: 0px!important; font-family: "thirsty_roughlight_one",sans-serif!important; font-size: 1.6em!important; text-transform: none!important; }
form.my_form_design input[type="button"]:hover, .my_form_design input[type="submit"]:hover, .my_form_design input[type="reset"]:hover { box-shadow: 0px 0px 0px 30px #525252 inset; color: #ffdd00!important; transition: all 0.8s ease 0s; }
form.my_form_design .gform_footer { text-align: left!important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 47.54%; }
.gform_body ul li { list-style: none; }
.gfield_required { color: red; }
.ul_left { text-align: left; }
.my_form_design .ul_left li label { color: #fff; font-weight: 500 !important; }
.li_left { float: left; width: 47%; }
.gform_body ul li { margin: 0px; }
/* FORMULAIRE DE CONTACT DE BASE */

.form_val .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { display: inline; }

/* NEWSLETTER FORM */
#newsletter_form p { color: #ffffff; }
.label_newsletter { float: left; margin:auto; color: #ffdd00; text-align: center; width: 100%; }
.input_newsletter { float: left; width: 100%; margin-bottom: 30px; }
.input_newsletter input { width: 50%; color: #000000; }
body .gform_wrapper .input_newsletter input[type="text"] { color: #000000; }
.input_newsletter_checkbox { float: left; width: 100%; color: #ffffff; }
#checkbox_news { float: left; width: 100%; margin-bottom: 30px; }
#newsletter_form .btn_final { float: left; width: 50%; }
.btn_final input[type="button"], .btn_final input[type="reset"] { background-color: #ffffff!important; border-radius: 0px!important; font-family: "thirsty_roughlight_one",sans-serif!important; font-size: 1.6em!important; text-transform: none!important; color: #444!important; border: 1px solid #ffdd00!important; } 
.btn_final input[type="button"]:hover, .btn_final input[type="reset"]:hover { box-shadow: 0px 0px 0px 30px #525252 inset; color: #ffdd00!important; transition: all 0.8s ease 0s; }

/* POP UP NEWSLETTER */

.snp-fb div .label_newsletter { width: 40%; line-height: 43px; }
.snp-fb div .input_newsletter { width: 60%; }
.snp-fb div .input_newsletter input[type="text"] { width: 60%; padding: 10px; margin: 5px; }
.snp-fb div #checkbox_news { width: 50%; }
.snp-fb div #checkbox_news .label_newsletter { width: 100%; }
.snp-fb div #checkbox_news input[type="checkbox"] { margin: 5px; }
.snp-fb div hr { float: left; width: 48%; margin: 15px 1%; }
.snp-fb div .btn_final { margin: 10px 0; }
/*.snp-fb div #checkbox_news */

/* FIN NEWSLETTER FORM */

div.epyt-pagebutton.epyt-prev, div.epyt-pagebutton.epyt-next { color: rgb(82, 82, 82);
border-color: rgb(82, 82, 82);
font-weight: 500;
background-color: rgb(255, 255, 255);
font-family: "brandon_printedone",sans-serif;
border: 1px solid;
padding: 10px; }

div.epyt-pagebutton.epyt-prev:hover, div.epyt-pagebutton.epyt-next:hover { box-shadow: 0px 0px 0px 100px #525252 inset;
color: #ffdd00;
border-color: #ffdd00;
transition: all 0.8s ease 0s;
}

.row_contact .q_team_title_holder span { font-size: 1.1em; }

#btn_cr44, #btn_cr49, #btn_cr85 { width: 80%; padding: 0 10%; margin-left: 0; }


#gform_1  input, #gform_1 textarea.medium, #gform_1.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select, #gform_2  input, #gform_2 textarea.medium, #gform_2.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, #gform_5  input, #gform_5 textarea.medium, #gform_5.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select {
    background-color: rgb(204, 204, 204);
    border: 1px solid rgb(255, 221, 0);
    color: #000000;
    font-weight: 400;
}

#gform_1 .top_label .gfield_label, body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper textarea, body .gform_wrapper .ginput_left input:focus + label, body .gform_wrapper .ginput_right input:focus + label, body .gform_wrapper .ginput_full input:focus + label, body .gform_wrapper table.gfield_list thead th, #gform_2 .top_label .gfield_label, #gform_5 .top_label .gfield_label {
    color: #ffdd00;
    font-weight: 900;
}

#gform_fields_36 li a { color: #ffdd00; }
#gform_36 .gform_footer { display: none; }
#gform_36 h2 { color: #ffffff; }

#gform_5 h2, #gform_5 p { color: #fff; };

#gform_1 .ginput_complex .ginput_right, #gform_2 .ginput_complex .ginput_right, #gform_5 .ginput_complex .ginput_right { margin-left: 0px; }

#gform_1, #gform_2, #gform_5 {
    background-color: rgb(68, 68, 68);
    padding: 30px;
}

#gform_2 label, #gform_2 textarea.medium, #gform_5 textarea.medium {
    font-weight: 900;
    color: #ffdd00;
}

#gform_1:hover, #gform_2:hover, #gform_5:hover { 
-webkit-box-shadow: 0 0 10px 3px #444444;
box-shadow: 0 0 10px 3px #444444;
transition: 0.8s;
}


#input_1_1 label, #input_1_3 label { display: none; }

#gform_1 input[type="button"], #gform_1 input[type="submit"], #gform_1 input[type="reset"], #gform_2 input[type="button"], #gform_2 input[type="submit"], #gform_2 input[type="reset"] { background-color: #fff; border-radius: 0px; font-family: "thirsty_roughlight_one",sans-serif; font-size: 1.6em; text-transform: none; }
#gform_1 input[type="button"]:hover, #gform_1 input[type="submit"]:hover, #gform_1 input[type="reset"]:hover, #gform_2 input[type="button"]:hover, #gform_2 input[type="submit"]:hover, #gform_2 input[type="reset"]:hover, #gform_5 input[type="button"]:hover, #gform_5 input[type="submit"]:hover, #gform_5 input[type="reset"]:hover {
    box-shadow: 0px 0px 0px 30px #525252 inset;
    color: #ffdd00;
    transition: all 0.8s ease 0s;
}
#gform_1 .chosen-container-single .chosen-single, #gform_2 .chosen-container-single .chosen-single { background-color: #ccc; border-radius: 0px; }
#gform_1 .width_50, #gform_2 .width_50, .width_50 { width: 48.5%; text-align: center; margin-left: 25.5%!important; }
#gform_1 ul#gform_fields_1, #gform_2 ul#gform_fields_2 { text-align: center; }
#gform_1 #field_1_8, #gform_1 #field_1_6, #gform_1 #field_1_12, #gform_2 #field_2_8, #gform_2 #field_2_6 { text-align: left; }
#gform_1 .texte_sous_form, #gform_2 .texte_sous_form { text-align: left; color: #fff; }
#gform_wrapper_35 { width: 94.5%; }

.latest_post_inner .post_infos { font-weight: normal; font-size: 0.9em; }

.titre_categ { text-align: center; width: 100%; margin-bottom: 32px; }

div.testimonials.testimonials_carousel ul.slides { height: 80px; overflow: hidden; }

/******************* PAGES SECTIONS  ************************/

.q_accordion_holder.accordion h5.ui-accordion-header { 
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #e6e6e6;
    text-align: center;
    border: 1px solid #e6e6e6; 
}

.q_accordion_holder { border: 1px solid #e6e6e6; }
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark { border: none; height: 44px; color: #009036; border: 1px solid #e6e6e6; }
.q_accordion_holder.accordion.with_icon .ui-state-active, .q_accordion_holder.accordion .ui-state-active { background-color: rgba(255, 221, 0, 0.7)!important; color: #000000; }

.testimonial_text_inner p { color: #009036; font-weight: bold; }

.img_revue_presse { width: 25%; }
.team_description_p {text-align: center;}

.latest_post_holder.boxes .boxes_image a { max-height: 170px; }

.wpb_gallery .wpb_flexslider .flex-direction-nav a { background-color: rgba(0, 0, 0, 0.8); }

/******************* ESPACE PERSO **************************/
.bloc_perso { background-color: #444444; height; height: 345px; border: 5px solid #ffffff; }
.bloc_perso h3 a:hover { color: #fff; transition: 0.4s; }
.bloc_perso h3 a { margin: 20px 0px; font-family: "brandon_printedone",sans-serif; font-size: 1.2em; }
.bloc_perso .wpb_single_image.qode_image_hover_zoom_in .vc_single_image-wrapper { margin-top: 60px; overflow: visible; }
.bloc_perso .wpb_single_image.qode_image_hover_zoom_in .vc_single_image-wrapper img { margin-bottom: 20px; }
.uultra-miniprofile-users ul li, div.xoouserultra-inner, div.xoouserultra-login-wrapper, .xoouserultra-head, .xoouserultra-main { background: none; }
.quick-chat-top { border: 1px solid #cccccc; }
.quick-chat-users-container, .connected_users { border-right: 1px solid #cccccc; }
.connected_users, div.quick-chat-users-container-left { float: left; width: 18%!important; padding: 1%!important; margin: 0!important; max-width: none !important; }
div.quick-chat-users-container-left { background-color: #e6e6e6; }
.message_public { float: left; text-align: center; width: 76%; padding: 1%; }
.connected_users, .message_public { font-weight: bold; }
.info_container { width: 100%; float: left; border-bottom: 1px solid #ccc; background-color: #444; color: #ffdd00; }
div.quick-chat-history-container { padding: 1%!important; }
.xoouserultra-wrap .xoouserultra-inner { background: none; box-shadow: none; border-radius: none; }
.xoouserultra-main { padding: 8px; }
.xoouserultra-field-type, .xoouserultra-field-value { width: 100%; }
.xoouserultra-field-type { margin-bottom: 5px; }
.xoouserultra-field { padding: 10px 0; }
.xoouserultra-login-register-link { display: none; }

.boxes_image { max-height: 142px; }

.qode_search_form .container input { background-color: #e6e6e6; padding: 5px 10px 10px 10px; color: #000; font-weight: bold; }
.qode_search_form .container .qode_icon_in_search { padding: 0; margin-right: 10px; font-size: 2em; margin-top: 8px; }

.q_slider { display: none; }

.q_slider .qbutton.green {
position: absolute !important;
top: 0px !important;
left: 0px !important;
width: 100% !important;
height: 100% !important;
background-color: transparent !important;
border: 0px !important;
}
.q_slider .text, .q_slider .slider_content {
top: 0px !important;
left: 0px !important;
position: absolute !important;
width: 100% !important;
height: 100% !important;
}
.q_slider .slider_content_outer {
width: 100% !important;
}
.q_slider .carousel-indicators, .q_slider .carousel-control, .q_slider .slide_anchor_holder {
display: block !important;
z-index: 500;
}
.q_slider .text {
 margin: 0px !important;
 padding-top: 20% !important;
}
.q_slider .carousel-inner .slider_content .text .qbutton {
 margin: 0px !important;
}

.q_slide_title span { 
    width: 30%;
    position: absolute;
    right: 20%;
    top: 30%;
    text-align: right;
}


#nav_subcateg li { display: inline; }
#nav_subcateg li a { padding: 10px; }
#nav_subcateg { width: 100%; float: left; margin: auto; margin-bottom: 30px; margin-top: 15px; border-top: 1px dashed #ffdd00; border-bottom: 1px dashed #ffdd00; padding: 10px; text-align: center; }

.rss_link { color: #ffffff; font-weight: bold; line-height: 32px; padding: 5px; font-size: 1.2em; }
.rss_link:hover { color: #ffffff; }
#div_rss_link { height: 32px; margin: auto auto 20px; width: 180px; background-color: rgb(255, 102, 0); }
.rss_link img { margin-top: 4px; position: relative; float: left; margin-left: 5px; }

.portfolio_slider, .caroufredsel_wrapper { max-height: 314px; }
.portfolio_gallery a.v4 { max-height: 145px; }

.printfriendly:hover { background-color: #009035; } 

.job_types, .showing_jobs { display: none!important; }


.tableau_captage { border-collapse: collapse; }
.tableau_captage thead { background-color: #009036; text-transform: uppercase; color: #ffdd00; font-weight: 600; }
.tableau_captage tr, .tableau_captage td, .tableau_captage { border: 1px solid #e6e6e6;  }
.tableau_captage tr:nth-child(even) {background-color: #f2f2f2 }


/******************* RESPONSIVE / MEDIA QUERIES **************************/


@media only screen and (max-width: 1330px) {
    .side_menu_button { display: none!important; }
}

@media only screen and (max-width: 1024px) {
.mobile_menu_button span, .q_slider, .my_right_bar, #onglet_newsletter { display: none!important; } 
.content {margin-top: 0px;}


}

@media only screen and (max-width: 770px) {

.latest_post_holder.boxes.four_columns>ul>li { clear: none!important; }
.latest_post_holder.boxes.four_columns>ul>li:nth-child(2n), .latest_post_holder.dividers.four_columns>ul>li:nth-child(2n) {  margin: 0 2% 25px 0!important; }
a.qbutton.big_large_full_width { font-size: 1em!important; }
.breadcrumb .current { line-height: normal; float: left; }
.title_outer.title_without_animation { display: none; }
.blog_holder article .post_content_holder { padding: 30px 0 0 0; }
}

@media only screen and (max-width: 400px) { 


}


.table_cr_ok td { padding: 10px; border: 1px solid #000000; }
.wpb_vc_table td.vc_table_cell { border-top: 1px solid!important;}

nav.main_menu.main_menu2{
	position: relative;
}
nav.main_menu.main_menu2>ul>li>a{
	max-width: 140px;
	background: #ffdb3a;
	color: #222;
	font-family: "Alfa Slab One";
	font-size: 13px;
	text-transform: uppercase;
	line-height: 1.2!important;
	box-sizing: border-box;
	display: table-cell;
	height: 100px;
	vertical-align: middle;
	text-align: center;
}
.sticky nav.main_menu.main_menu2>ul>li>a{
	height: 60px!important;
}
nav.main_menu.main_menu2>ul>li>a:hover{
	color: #000;
}

.header_top .right .inner>div{
    height: 40px;
}
.header_bottom .container_inner{
    clear: both;
}
.search_button{
    min-width: 105px;
}